@charset "utf-8";
/* CSS Document - Custom styles that overwrite the template CSS code*/

/*----------changed h1 color - 8/13/2020 - see DSC rebranding section----------*/
/*h1{
color:#094F78;
}*/

.subscribe-button-inner{
background-color:#FFFFFF;
margin:0em 0em 0em 3em !important;
}

.rtext{
color:#B50000;
}


/*----------Alert Banner----------*/
/*Changed the hyperlinks color to meet ADA compliance*/
.alert a{
color:#2A2A79;
text-decoration:underline;
font-weight:bold;
}

.alert a:hover{
color:#000000;
}

/*----------Main Menu----------*/
/*Temporary width of Menu - used for only one visible item*/
/*.top-level-nav{
width:80%;
}*/

.global-header.fixed{
z-index:24;
}

/*----------Social Media links bar----------*/
.utility-header .flex-row .social-media-links{
z-index:100;
}

/*----------Changed the utility header and primary background colors to a darker blue meet AAA compliance - The original blue in the Oceanside template css only meets AA compliance----------*/

/*----------changed Utility header color - 8/13/2020 - see DSC rebranding section----------*/
/*
.utility-header{
background-color:#045D8E;
}

.section-primary{
background-color:#045D8E;
}

.btn-primary{
background-color:#045D8E;
border-color:#045D8E;
*/
/*----------*/

/*----------Changed the anchor tag color from 046b99 to 045786 to meet AAA compliance----------*/
a {
color:#045786;
}
/*----------*/

.quarter h2{
font-size:20px;
}

.teaser h1{
font-size:20px;
color:#FFFFFF;
}

/*----------Search Bar----------*/
.flexbox .featured-search{
max-width:600px;
}


/*----------Ask Bar under the Search Bar----------*/

.flexbox .ask-group{
max-width:600px;
}

.ask-button{
font-size:1.15rem;
}

/*-----------Home Page Carousel----------*/

.carousel-content .owl-dots{
position:relative;
max-width:1280px;
margin-left:auto;
margin-right:auto;
top:-21%
}

.header-single-banner .content{
/*margin:2% auto auto 8%;*/
}

.header-single-banner .content-container{
bottom:auto !important;
}

.carousel .content-container{
max-width:1280px;
margin-left:auto !important;
margin-right:auto !important;
margin-top:11% !important;
}


/*for IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.carousel .content-container{
width:1280px;
margin-left:auto !important;
margin-right:auto !important;
margin-top:11% !important;
}
}

.carousel .content{
text-align:left;
}

.carousel .content h2{
font-family: 'PT Sans', sans-serif;
font-weight:700;
font-size:320%;
}

.carousel .content h3{
font-family: 'PT Sans', sans-serif;
font-size:160%;
font-weight:400;
}

.carousel .access-button{
font-family: 'Open Sans', sans-serif;
}

.owl-carousel{
height:inherit;
}

.owl-stage-outer{
height:inherit;
}

.owl-stage{
height:inherit;
}

.owl-item{
height:inherit;
}

.owl-carousel .item{
height:inherit;
}

.owl-carousel .owl-item img{
height:inherit;
}

.explore-invite{
background-color:rgba(0, 0, 0, 0.8);
z-index:23;
}

/*----------W3C Carousel----------*/

/* .carousel */

.carousel .carousel-inner {
  position: relative;
}

.carousel .carousel-item {
  display: none;
  /*max-height: 400px;*/
  /*max-width: 900px;*/
height:inherit !important;
  position: relative;
  overflow: hidden;
  width: 100%;
}

.carousel .carousel-item.active {
  display: block;
}

/* More like bootstrap, less accessible */

.carousel .carousel-items {
  /*border: solid 2px transparent;*/
}

.carousel .carousel-items.focus {
  border-color: white;
  outline: solid 3px #005a9c;
}

/*.carousel .carousel-item .carousel-image a img{
  height: 100%;
  width: 100%;
}*/

.carousel{
height:inherit !important;
}

.carousel-inner{
height:inherit !important;
}

.carousel-items{
height:inherit;
}

.carousel-image{
height:inherit;
width:100%;
}

.carousel img{
width:100%;
height:100%;
}

.carousel .carousel-item .carousel-caption a {
  text-decoration: underline;
}

/*.carousel .carousel-item .carousel-caption a,
.carousel .carousel-item .carousel-caption span.contrast {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.65);
  padding-left: 0.25em;
  padding-right: 0.25em;
  border-radius: 5px;
  border: 2px solid transparent;
  margin: 0;
}*/

/*.carousel .carousel-item .carousel-caption h3 a {
  color: #fff;
  font-weight: 600;
}*/

/*.carousel .carousel-item .carousel-caption a:hover,
.carousel .carousel-item .carousel-caption span.contrast:hover {
  background-color: rgba(0, 0, 0, 1);
  margin: 0;
}*/

/*.carousel .carousel-item .carousel-caption a:focus {
  background-color: rgba(0, 0, 0, 1);
  border-color: #fff;
  margin: 0;
}*/

/*.carousel .carousel-item .carousel-caption p {
  font-size: 1em;
  line-height: 1.5;
  margin-bottom: 0;
}*/

.carousel .carousel-item .carousel-caption {
  position: absolute;
  /*right: 15%;*/
  /*bottom: 0;*/
  /*left: 15%;*/
  /*padding-top: 20px;*/
  /*padding-bottom: 20px;*/
color:#FFFFFF;
  /*text-align: center;*/
top:24%;
width:100%;
}

.carousel-caption h3{
font-family: 'PT Sans', sans-serif;
margin-left:auto;
margin-right:auto;
max-width:1280px;
padding:20px;
color:#FFFFFF;
}

.carousel-caption h1{
font-family: 'PT Sans', sans-serif;
font-weight:700;
font-size:320%;
margin-left:auto;
margin-right:auto;
max-width:1280px;
padding:8px 0px 10px 4px;
color:#FFFFFF;
}

/*----------White text for Hyperlinks on Home Slider----------*/
.white-text-h2 a{
color:#FFFFFF;
}

.white-text-h2 a:hover {
color:#FFFFFF;
}

.white-text-h2 a:active {
color:#FFFFFF;
}

/*----------Used for Coronavirus Slide----------*/
.alert-h2 a{
color:#2A2A79;
background-color:rgba(255, 255, 255, .7);
}

.alert-h2 a:hover{
color:#000000;
}

/*----------Use for Science Fellowship Slide----------*/
.carousel-caption .science-fellowship-h1{
font-size:300%;
}


span.h1contrast{
display: inline-block;
/*background-color: rgba(0, 0, 0, 0.45);*/
padding-left:14px;
padding-right:14px;
border-radius:5px;
border:2px solid transparent;
margin:0;
/* offset-x | offset-y | blur-radius | color */
text-shadow: 2px 2px 14px #000000;
}

.carousel-caption h2{
font-family: 'PT Sans', sans-serif;
font-size:160%;
font-weight:400;
margin-left:auto;
margin-right:auto;
max-width:1280px;
padding:0px 20px 20px 4px;
color:#FFFFFF;
}

/*----------Use for Science Fellowship Slide----------*/
.carousel-caption .science-fellowship{
font-size:140%;
}

span.h2contrast{
display: inline-block;
/*background-color: rgba(0, 0, 0, 0.45);*/
padding-left:14px;
padding-right:14px;
border-radius:5px;
border:2px solid transparent;
margin:0;
/* offset-x | offset-y | blur-radius | color */
text-shadow: 2px 2px 14px #000000;
}

/*----------Only Used for Application Period Open for 2020 Delta Science Fellowship Program Slide----------*/
.carousel-image .science-fellowship-image{
width:112%;
height:112%;
}
/*----------*/

/*----------Only Used for Delta ISB Meeting Slide----------*/
.carousel-image .delta-isb-image{
height:120%;
}
/*----------*/

#ab2s1{
max-width: 1280px;
margin-left: auto;
margin-right: auto;
padding:20px 20px 20px 4px;
color:#FFFFFF;
font-family: 'Open Sans', sans-serif;
font-weight:600;
}

#ab2s1 a{
color:#FFFFFF;
}

#ab2s1 p{
display:inline-block;
margin:0px 5% 0px 0px;
}

#ab2s2{
max-width: 1280px;
margin-left: auto;
margin-right: auto;
padding:20px 20px 20px 4px;
color:#FFFFFF;
font-family: 'Open Sans', sans-serif;
font-weight:600;
}

#ab2s2 a{
color:#FFFFFF;
}

#ab2s2 p{
display:inline-block;
margin:0px 5% 0px 0px;
}

#ab2s3{
max-width: 1280px;
margin-left: auto;
margin-right: auto;
padding:20px 20px 20px 4px;
color:#FFFFFF;
font-family: 'Open Sans', sans-serif;
font-weight:600;
}

#ab2s3 a{
color:#FFFFFF;
}

#ab2s3 p{
display:inline-block;
margin:0px 5% 0px 0px;
}

#ab2s4{
max-width: 1280px;
margin-left: auto;
margin-right: auto;
padding:20px 20px 20px 4px;
color:#FFFFFF;
font-family: 'Open Sans', sans-serif;
font-weight:600;
}

#ab2s4 a{
color:#FFFFFF;
}

#ab2s4 p{
display:inline-block;
margin:0px 5% 0px 0px;
}

#ab2s5{
max-width: 1280px;
margin-left: auto;
margin-right: auto;
padding:20px 20px 20px 4px;
color:#FFFFFF;
font-family: 'Open Sans', sans-serif;
font-weight:600;
}

#ab2s5 a{
color:#FFFFFF;
}

#ab2s5 p{
display:inline-block;
margin:0px 5% 0px 0px;
}

#ab2s6{
max-width: 1280px;
margin-left: auto;
margin-right: auto;
padding:20px 20px 20px 4px;
color:#FFFFFF;
font-family: 'Open Sans', sans-serif;
font-weight:600;
}

#ab2s6 a{
color:#FFFFFF;
}

#ab2s6 p{
display:inline-block;
margin:0px 5% 0px 0px;
}

#ab2s7{
max-width: 1280px;
margin-left: auto;
margin-right: auto;
padding:20px 20px 20px 4px;
color:#FFFFFF;
font-family: 'Open Sans', sans-serif;
font-weight:600;
}

#ab2s7 a{
color:#FFFFFF;
}

#ab2s7 p{
display:inline-block;
margin:0px 5% 0px 0px;
}

.contrast a{
display: inline-block;
text-decoration: underline;
color:#FFFFFF;
background-color: rgba(0, 0, 0, 0.75);
padding:.35em 3.2em .35em 3.2em;
border-radius: 5px;
border: 2px solid transparent;
margin: 0;
}

.contrast a:hover {
background-color: rgba(0, 0, 0, 1);
margin: 0;
}

.contrast a:focus {
background-color: rgba(0, 0, 0, 1);
margin:0;
border-color:#FFFFFF;;
}



/* Shared CSS for Pause, Next and Previous Slide Controls */

.carousel .controls button {
  padding: 0;
  position: absolute;
  top: 5px;
  z-index: 10;
  background-color: transparent;
  border: none;
  outline: none;
}

.carousel .controls button svg rect.background {
  stroke: black;
  fill: black;
  stroke-width: 1px;
  opacity: 0.6;
}

.carousel .controls button svg rect.border {
  fill: transparent;
  stroke: transparent;
  stroke-width: 2px;
}

/* Next and Previous Slide Controls */

.carousel .controls button svg polygon {
  stroke: white;
  fill: white;
  stroke-width: 2px;
  opacity: 1;
}

.carousel .controls button.previous {
  right: 70px;
top:34%;
}

.carousel .controls button.next {
  right: 6px;
top:34%;
}

/* Pause Control */

.carousel .controls button.rotation {
  left: 6px;
top:34%;
}

.carousel .controls button.rotation svg polygon.pause {
  stroke-width: 4px;
  fill: transparent;
  stroke: transparent;
}

.carousel .controls button.rotation svg polygon.play {
  stroke-width: 4px;
  fill: transparent;
  stroke: transparent;
}

.carousel .controls button.rotation.pause svg polygon.pause,
.carousel .controls button.rotation.play svg polygon.play {
  fill: white;
  stroke: white;
}

/* Common focus styling for svg buttons */

.carousel .controls button:focus rect.background,
.carousel .controls button:hover rect.background,
.carousel .controls button:focus rect.border,
.carousel .controls button:hover rect.border {
  fill: #005a9c;
  stroke: #005a9c;
  opacity: 1;
}

.carousel .controls button:focus rect.border {
  stroke: white;
}


/*------------Arrows taken from Codepen - https://codepen.io/fixcl/pen/Fkcot-----------*/
/*.previous svg{
cursor:pointer;
background-color:rgba(0,0,0,.6) !important;
border-radius:5px;
border:2px solid transparent;
}

.previous svg:hover{
/*background-color:#005a9c !important;*/
/*background-color:#000000 !important;
opacity:1 !important;
border-radius:5px;
}

.previous svg:active{
/*background-color:#005a9c !important;*/
/*background-color:#000000 !important;
opacity:1 !important;
border-radius:5px;
border:2px solid #FFFFFF;
}

.previous svg{
padding:5px;
}

.next svg{
cursor:pointer;
background-color:rgba(0,0,0,.6) !important;
border-radius:5px;
border:2px solid transparent;
}

.next svg:hover{
/*background-color:#005a9c !important;*/
/*background-color:#000000 !important;
opacity:1 !important;
border-radius:5px;
}

.next svg:active{
/*background-color:#005a9c !important;*/
/*background-color:#000000 !important;
opacity:1 !important;
border-radius:5px;
border:2px solid #FFFFFF;
}

.next svg{
padding:5px;
}*/

.previous:hover polyline,
.previous:focus polyline{
stroke-width:8px;
}

.previous:active polyline{
stroke-width:10px;
transition:all 100ms ease-in-out;
}

.next:hover polyline{
stroke-width:8px;
}

.next:focus polyline{
stroke-width:8px;
}

.next:active polyline{
stroke-width:10px;
transition:all 100ms ease-in-out;
}

polyline{
transition: all 250ms ease-in-out;
}




/*----------Governor and Lieutenant Governor area----------*/
.gov-ltgov-container{
margin-left:auto;
margin-right:auto;
}

.gov-image{
display:inline-block;
margin-right:20px;
}

.gov-image a{
margin-top:10px;
margin-left:17%;
}

.gov-m-r{
display:inline-block;
margin-left:20px;
height:inherit;
vertical-align:middle;
margin-right:25px;
}

.gov-name-text{
font-size:18px;
}

.gov-title-text{
font-size:16px;
}

.mobile-gov-lt-gov-images{
display:inline-block;
}

.ltgov-image{
display:inline-block;
margin-right:20px;
margin-left:25px;
}

.ltgov-image a{
margin-top:10px;
margin-left:17%;
}

.ltgov-image img{
width:91px;
height:91px;
}

.ltgov-m-r{
display:inline-block;
margin-left:20px;
height:inherit;
vertical-align:middle;
}

.lt-gov-name-text{
font-size:18px;
}

.lt-gov-title-text{
font-size:16px;
}

.cdph-icon{
width: 325px;
height:auto;
display:inline-block;
margin-left: 50px;
}

.gov-image img:hover{
outline: thin dotted #E1F2F7;
outline-offset: -2px;
}

.ltgov-image img:hover{
outline: thin dotted #E1F2F7;
outline-offset: -2px;
}

.cdph-icon img:hover{
outline: thin dotted #FFFFFF;
outline-offset: -2px;
}




/*----------DSC Meetings area----------*/
.dsc-meetings{
min-height:600px;
background:linear-gradient(rgba(0, 0, 0, 0.45),rgba(0, 0, 0, 0.45)), url(../images/asparagus-1385x600.jpg);
background-repeat:no-repeat;
background-position:bottom;
background-size:cover;
}

.dsc-meetings-display{
width:100%;
min-height:600px;
display:flex;
align-items:center;
}

.dsc-meetings-height{
width:100%;
max-height:180px;
}

.dsc-meetings-center{
width:100%;
text-align:center;
color:#FFFFFF;
}

.dsc-meetings-center h2{
font-size:230%;
}

.dsc-materials-container{
width:100%;
}

.dsc-materials-center{
margin-left:auto;
margin-right:auto;
max-width:120px;
}

.access-button{
display:inline-block;
padding:0.35em 3.2em;
/*border:0.1em solid #000000;*/
/*margin:0 0.3em 0.3em 0;*/
border-radius:0.12em;
box-sizing: border-box;
text-decoration:none;
font-weight:300;
background-color:#000000;
background-color:rgba(0, 0, 0, 0.65);
color:#FFFFFF;
text-align:center;
transition: all 0.2s;
}

.access-button:hover{
background-color:rgba(0, 0, 0, 0.8);
color:#FFFFFF;
}

.access-button a{
color:#FFFFFF;
}

#first-access-button{
margin:2% 5% 0px 0px;
}

/*----------News Section on Home Page----------*/
.news-section{
background-color:#FFFFFF;
}

.cm-ln-titles a{
font-size: 24.64px;
font-size: 1.54rem;
margin-top: 1em;
margin-bottom: 0.7em;
font-family: "Asap Condensed", sans-serif;
color:#094F78;
}

.cm-ln-titles a:hover{
color:#02374e;
text-decoration:underline !important;
}

.cm-ln-titles li{
padding:0px 0px 10px 0px;
}

/*----------Social Media Section on Home Page----------*/
.social-media-section{
background-color:#FFFFFF;
}

.three-column-1-3-social-media-container{
width:100%;
max-height:600px;
padding:0px 0px 14px 0px;
}

.three-column-1-3-social-media-size-container{
width:92%;
height:95%;
margin-left:auto;
margin-right:auto;
}

.fb-page{
padding:10px 0px 14px 0px;
}


/*----------Latest News - Campaign Monitor Section----------*/
.ln-cm-section{
background-color:#FFFFFF;
}

.cm-home-page .subscribe-button-inner{
margin:10px 0px 0px 0px !important;
}

/*
.cm-home-page a{
color:#FFFFFF;
background-image:linear-gradient(to right, #F3FFFF 50%, transparent 50%) !important;
}

.cm-home-page a:hover{
background-image:linear-gradient(to right, #FFFFFF 50%, transparent 50%) !important;
}

#service-group-123 .subscribe-button-inner{
margin:10px 0px 15px 0px !important;
}
*/


/*----------Instagram column----------*/

.AvatarContainer,.Header{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-direction:normal;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}

.Header{height:54px;-webkit-box-orient:horizontal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;padding:10px}

.AvatarContainer{background-color:#fff;padding:2px;border-radius:50%;-webkit-box-orient:vertical;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}

.Avatar{display:block;width:30px;height:30px}

.InsideRing{position:absolute}

.Avatar img{border-radius:50%;width:30px;height:30px}

.Avatar:hover{opacity:.5}.StoryRing{display:block}

.HeaderText{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-flex-shrink:1;-ms-flex-negative:1;flex-shrink:1;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;margin:0 10px;overflow:hidden}

.HeaderSecondaryContent{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;color:#999;line-height:14px;font-size:12px}

.HeaderSecondaryContent>:before{content:' \00B7 ';display:inline-block;margin-left:4px;margin-right:4px}

.HeaderSecondaryContent>:first-child:before{display:none}

.HeaderCta{-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-flow:row;-ms-flex-flow:row;flex-flow:row;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;margin-left:15px}

.HeaderCta a.FollowButton,.HeaderCta a.ViewProfileButton{margin-left:10px}


/*----------Images----------*/

.img-fl-150-1{
float:left;
max-width:150px;
height:auto;
margin:0px 20px 10px 0px;
}

.img-fl-150{
float:left;
max-width:150px;
height:auto;
margin:10px 20px 10px 0px;
}

.img-fl-300{
float:left;
max-width:300px;
height:auto;
margin:10px 20px 10px 0px;
}

.clear-both{
clear:both;
}

.float-inline-start{
float:inline-start;
}

.img-fl-250{
float:left;
max-width:250px;
height:auto;
margin:10px 20px 10px 0px;
}

.img-fl-450{
float:left;
max-width:450px;
height:auto;
margin:10px 20px 20px 0px;
}

.img-mh-600{
width:100%;
max-height:600px;
}

.img-container-w-full{
width:100%;
height:auto;
}

.img-w-full-h-a{
width:100%;
height:auto;
}

.img-container-w-80{
width:80%;
height:auto;
margin-left:auto;
margin-right:auto;
}

.img-container-w-30{
width:30%;
height:auto;
margin-left:auto;
margin-right:auto;
padding:10px 0px 20px 0px;
}

.img-c-55{
max-width:55%;
margin-left:auto;
margin-right:auto;
text-align:center;
}

.img-c-55 img{
width:100%;
}

.img-main-w-100-h-a{
width:100%;
height:auto;
}


/*----------Three Column Template - as seen on the Blogs page----------*/

.three-column-heading-1{
text-align:center;
padding:20px 0px 20px 0px;
}

.three-column-container{
width:100%;
}

.three-column-1-3-container{
width:33%;
height:auto;
display:inline-block;
vertical-align:top;
}

.three-column-1-3-image-container{
width:100%;
max-height:280px;
padding:0px 0px 14px 0px;
}

.three-column-1-3-image-size-container{
width:85%;
height:95%;
margin-left:auto;
margin-right:auto;
}

.three-column-1-3-image{
max-height:266px;
}

.three-column-1-3-image-size-container img{
width:100%;
height:100%;
}

.three-column-1-3-text-container{
width:100%;
height:auto;
}

.three-column-1-3-text-size-container{
width:85%;
height:95%;
margin-left:auto;
margin-right:auto;
}

.three-column-1-3-date{
text-align:center;
}

.three-column-1-3-heading-2{
font-size:21px;
text-align:left;
}

.three-column-1-3-author{
text-align:center;
}

/*----------font size downsized to 16px to fit on one line----------*/
.three-column-1-3-author-sm{
font-size:16px;
text-align:center;
}
/*----------*/


/*----------Blogs sub-pages----------*/
/*----------Main Blog Image is cropped to 1250px wide and most ar cropped to 600px high----------*/
.main-blogs-image{
width:100%;
height:auto;
}
/*----------*/
.center-caption{
width:100%;
text-align:center;
}

.blog-quote-container{
width:100%;
}

.blog-quote-center-styled{
width:75%;
margin-left:auto;
margin-right:auto;
text-align:center;
font-style:italic;
}

.blog-quote-center-hr{
width:75%;
margin-left:auto;
margin-right:auto;
background-color:#3D6128;
}

.blog-center-image-container{
width:100%;
height:auto;
}

.blog-center-image{
width:70%;
height:auto;
margin-left:auto;
margin-right:auto;
}

.blog-center-image img{
width:100%;
height:100%;
}
/*----------*/

/*----------Contact Us page----------*/
.dsc-g-map iframe{
min-width:600px;
min-height:450px;
border:0px;
}
/*----------*/

/*-----------Change Navigation Icons to meet AAA Accessibility Standards----------*/
.first-level-link > span[class^="ca-gov-icon"] {
  /* Navigation icons */
/*----------original color is #9fc7da;----------*/
color:#3C5A69;
}

.nav-item:hover > a, .nav-item:focus > a {
/*----------original color is #046B99;----------*/
color:#045399
}

/*----------Change the text of the Navigation Menu----------*/
.first-level-link{
font-family:"Source Sans Pro", sans-serif;
}


/*----------Scientific Peer Review Page----------*/
#scientific-peer-review-table th{
padding-top:.9em;
padding-bottom:.7em;
padding-left:.9em;
background-color:#5B9BD5;
min-width:10%;
}

#scientific-peer-review-table .tr-odd{
background-color:#DEEAF6;
}

#scientific-peer-review-table .tr-even{
background-color:#FFFFFF;
}

#scientific-peer-review-table td{
padding-top:.9em;
padding-bottom:.7em;
padding-left:.9em;
padding-right:1.7em;
min-width:10%;
}

/*----------Scientific Peer Review FAQ----------*/
#scientific-reviews-and-advice-faq th{
padding-top:.9em;
padding-bottom:.7em;
padding-left:.9em;
background-color:#5B9BD5;
}

#scientific-reviews-and-advice-faq td{
padding-top:.9em;
padding-bottom:.7em;
padding-left:.9em;
padding-right:1.7em;
}

#scientific-reviews-and-advice-faq .tr-r1{
background-color:#DEEAF6;
}

#scientific-reviews-and-advice-faq .tr-r2{
background-color:#FFFFFF;
}

#scientific-reviews-and-advice-faq .tr-r3{
background-color:#DEEAF6;
}

.italicized-quote{
font-size:1.5em;
}

/*----------RStudio Reports----------*/
.book-summary{
max-width:300px;
background:#FAFAFA;
border-right:1px solid rgba(0,0,0,.07);
position:fixed;
overflow-y:auto;
overflow-x: hidden;
height:75%;
object-fit:contain;
}

.book-summary nav{
height:100%;
}

.book-summary ul.summary{
list-style-type:none;
padding:10px 10px 10px 40px;
height:100%;
}

.book-summary ul.summary li{
list-style-type:none;
}

.book-summary ul.summary li ul li ul{
display:none;
}

#rstudio-report{
position:relative;
display:inline-block;
left:300px;
padding-left:30px;
padding-right:30px;
max-width:1280px;
}

@media (max-width: 767px) {
  .book-summary {
    display:none;
  }
  #rstudio-report{
	left:0px;
  }
}

@media (min-width: 768px) {
  #rstudio-report {
    max-width: 420px;
  }
}

@media (min-width: 992px) {
  #rstudio-report {
    max-width: 660px;
  }
}

@media (min-width: 1200px) {
  #rstudio-report {
    max-width: 840px;
  }
}

@media (min-width: 1280px) {
  #rstudio-report {
    max-width: 980px;
  }
}

@media (min-width: 1580px) {
  #rstudio-report {
    max-width: 1280px;
  }
}

/*----------DPIIC Coordination Updates Page----------*/
.coordination-updates ul{
list-style-type:none;
}



/*----------DSC Rebranding - August 2020----------*/

body {
font-family: 'Open Sans', sans-serif;
font-size: 1.1rem;
line-height: 1.45;
}

h1{
color:#161D48;
}

.first-level-link{
font-family: 'Open Sans', sans-serif;
}

.utility-header{
/*Delta Green Background - changed to Dark Green on 8/21/2020 - background-color:#155828;*/
background-color:#1A8A2E;
}

.social-media-container{
max-width:100%;
}

.section-primary{
/*Delta Blue Background - changed to Dark Blue on 8/21/2020 - background-color:#161D48;*/
background-color:#002D6E;
}

.btn-primary{
/*Delta Green Background - changed to Dark Green on 8/21/2020 - background-color:#155828;
border-color:#155828;*/
background-color:#1A8A2E;
border-color:#1A8A2E;
}

.branding{
padding-left: 6px;
padding-right: 6px;
max-width:100%;
height:210px !important;
}

.branding .header-organization-banner img {
max-width: 350px;
max-height: 140px;
}

.branding .header-organization-banner a{
margin-top:56px;
}

.top-level-nav{
min-height:85px;
}

.top-level-nav .nav-item{
font-size:1.2rem;
}

.top-level-nav .nav-item > a{
margin-top: 22px;
}

a.second-level-link:hover, a.second-level-link:focus {
text-decoration:underline !important;
}

@media (min-width: 768px){
.nav-item .first-level-link.has-sub .carrot{
bottom: 21px;
}
}

.first-level-link{
color:#000000;
}

.nav-item:hover > a, .nav-item:focus > a{
color:#161D48;
}

.nav-item:hover, .nav-item:focus {
/*Changed to #F5F9FB on 8/21/2020 - background-color:#E1EFF7;*/
background-color:#F5F9FB;
}

.sub-nav {
/*Changed to #F5F9FB on 8/21/2020 - background:#E1EFF7;*/
background:#F5F9FB;
}

.second-level-link {
color: #161D48;
}

a:hover {
color:#080E2F;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary .show > .dropdown-toggle, .open > .dropdown-toggle .btn-primary {
color:#FFFFFF;
background-color:#053C16;
border-color:#053C16;
}

.fixed.compact .branding{
height:100px !important;
}

.fixed.compact .branding .header-organization-banner a{
margin-top:17px;
}

.fixed.compact .top-level-nav .nav-item > a {
margin-top:22px;
}

.fixed.compact .nav-item .first-level-link.has-sub .carrot {
bottom:12px;
}

.first-level-link > span[class^="ca-gov-icon"] {
font-size: 20px;
float: right;
}


@media (min-width: 1200px){
.main-navigation{
padding-left:650px;
}
}

@media (min-width: 1280px){
.main-navigation {
max-width: 100%;
}
}

/*----------font size downsized to 16px to fit on one line on the Blogs page----------*/
.three-column-1-3-author-sm{
font-size:15px;
text-align:center;
}
/*----------*/

a{
color: #161D48;
}

.main-content a:not(.btn) {
background-image: linear-gradient(to right, #161D48 50%, transparent 50%);
}

.main-content a:not(.btn):hover {
background-image: linear-gradient(to right, #080E2F 50%, transparent 50%);
}

/*----------W3 Carousel Changes----------*/
#ab2s1{
color:#000000;
}

#ab2s1 a{
color:#000000;
}

#ab2s2{
color:#000000;
}

#ab2s2 a{
color:#000000;
}

#ab2s3{
color:#000000;
}

#ab2s3 a{
color:#000000;
}

#ab2s4{
color:#000000;
}

#ab2s4 a{
color:#000000;
}

#ab2s5{
color:#000000;
}

#ab2s5 a{
color:#000000;
}

#ab2s6{
color:#000000;
}

#ab2s6 a{
color:#000000;
}

#ab2s7{
color:#000000;
}

#ab2s7 a{
color:#000000;
}

.contrast a{
color:#000000;
background-color: rgba(239, 125, 10, 0.75);
}

.contrast a:hover {
background-color: rgba(239, 125, 10, 1);
}

.contrast a:focus {
background-color: rgba(239, 125, 10, 1);
border-color:#000000;;
}

span.h1contrast{
display: block;
text-align: center;
}

span.h2contrast {
display: block;
text-align: center;
}


#ab2s1 p {
display: block;
text-align: center;
}

#ab2s2 p {
display: block;
text-align: center;
}

#ab2s3 p {
display: block;
text-align: center;
}

#ab2s4 p {
display: block;
text-align: center;
}

#ab2s5 p {
display: block;
text-align: center;
}

#ab2s6 p {
display: block;
text-align: center;
}

#ab2s7 p {
display: block;
text-align: center;
}


.carousel .carousel-item .carousel-caption {
top: 26%;
height: 74%;    
}

.carousel-text-headings{
position: absolute;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%);
}


.carousel-caption h1{
padding-top:0px;
margin-top:0px;
}

.align-with-list{
display:block;
text-align:left;
margin-left:1%;
}

span.h2contrast ul{
text-align:left;
}



/*----------Rebranding - Campaign Monitor Changes----------*/
.cm-ln-titles a{
color:#161D48;
}

.cm-ln-titles a:hover{
color:#080E2F;
}

.cm-ln-titles p a{
font-size: 1.1rem;
line-height: 1.45;
}

.img-fr-32{
float:right;
max-width:32px;
height:auto;
margin-left:10px;
margin-top:3px;
}

.subscribe-button a{
display:inline-block;
text-decoration:underline;
color:#000000;
background-color:rgba(239, 125, 10, 0.75);
padding:.35em 3.2em .35em 3.2em;
border-radius:5px;
border:2px solid transparent;
margin:0;
}

.subscribe-button a:hover {
background-color:rgba(239, 125, 10, 1);
margin: 0;
color:#000000;
}

/*----------Rebranding - Alert Banner Changes----------*/
.alert-severe {
background: #EF7D0A;
}


/*----------Rebranding - Footer Area Changes----------*/
.section-impact, .card-impact {
/*Changed to #EF7D0A on 8/21/2020 - background:#323A45*/
background:#EF7D0A;
/*Changed to #000000 on 8/21/2020 - color: #ffffff;*/
color:#000000;
}

.section-impact a:not(.btn), .card-impact a:not(.btn) {
color:#161D48;
}

.section-impact a:not(.btn):hover, .section-impact a:not(.btn):focus, .card-impact a:not(.btn):hover, .card-impact a:not(.btn):focus {
color:#080E2F;
}


/*----------Paging the Latest News----------*/
#paging {
  padding: 0 20px 20px 20px;
  font-size: 16px;
  margin-top: 10px;
}

#paging a {
  color: #161D48;
  background: #CDD5D5;
  padding: 8px 12px;
  margin-right: 5px;
  text-decoration: none;
  font-size: 16px;
}

#paging a.aktif {
  background: #161D48 !important;
  color: #FFFFFF;
}

#paging a:hover {
  border: 1px solid #161D48;
}

.hidden {
  display: none;
}


/*----------Interagency Adaptive Management Coordingation IAMIT Page----------*/
/*----------Federal and State Agency Logos Section----------*/
.five-column-container{
width:100%;
}

.five-column-1-5-container{
width:19%;
height:auto;
display:inline-block;
vertical-align:middle;
}

.five-column-1-5-image-container{
width:100%;
max-height:120px;
padding:0px 0px 14px 0px;
}

.five-column-1-5-image-size-container{
width:85%;
height:95%;
margin-left:auto;
margin-right:auto;
}

.five-column-1-5-image-h{
max-height:114px;
}

.five-column-1-5-image-w86{
max-width:86px;
}

.five-column-1-5-image-w97{
max-width:97px;
}

.five-column-1-5-image-w114{
max-width:114px;
}

.five-column-1-5-image-w156{
max-width:156px;
}

.five-column-1-5-image-size-container img{
width:100%;
height:100%;
}


/*----------Tabs----------*/
/*----------Tabs CSS From W3C https://www.w3.org/TR/wai-aria-practices-1.1/examples/tabs/css/tabs.css----------*/
/*----------HSL - Hue Saturation Light----------*/
/*----------Dark Blue:  #002D6E is hsl(215, 100%, 22%)----------*/
/*----------Orange Sky:  #EF7D0A is hsl(30, 92%, 49%)----------*/

.tabs {
width: 100%;
}

.tabs [role="tablist"] {
  margin: 0 0 -0.1em;
  overflow: visible;
}

.tabs [role="tab"] {
  position: relative;
  margin: 0;
  padding: 0.3em 0.5em 0.4em;
  border: 1px solid hsl(215, 100%, 22%);
  border-radius: 0.2em 0.2em 0 0;
  box-shadow: 0 0 0.2em hsl(215, 100%, 22%);
  overflow: visible;
  font-family: inherit;
  font-size: inherit;
  background: hsl(220, 20%, 94%);
}

.tabs [role="tab"]:hover::before,
.tabs [role="tab"]:focus::before,
.tabs [role="tab"][aria-selected="true"]::before {
  position: absolute;
  bottom: 100%;
  right: -1px;
  left: -1px;
  border-radius: 0.2em 0.2em 0 0;
  border-top: 3px solid hsl(30, 92%, 49%);
  content: '';
}

.tabs [role="tab"][aria-selected="true"] {
  border-radius: 0;
  background: hsl(220, 43%, 99%);
  outline: 0;
}

.tabs [role="tab"][aria-selected="true"]:not(:focus):not(:hover)::before {
  border-top: 5px solid hsl(215, 100%, 22%);
}

.tabs [role="tab"][aria-selected="true"]::after {
  position: absolute;
  z-index: 3;
  bottom: -1px;
  right: 0;
  left: 0;
  height: 0.3em;
  background: hsl(220, 43%, 99%);
  box-shadow: none;
  content: '';
}

.tabs [role="tab"]:hover,
.tabs [role="tab"]:focus,
.tabs [role="tab"]:active {
  outline: 0;
  border-radius: 0;
  color: inherit;
}

.tabs [role="tab"]:hover::before,
.tabs [role="tab"]:focus::before {
  border-color: hsl(30, 92%, 49%);
}

.tabs [role="tabpanel"] {
  position: relative;
  z-index: 2;
  padding: 0.5em 0.5em 0.7em;
  border: 1px solid hsl(219, 1%, 72%);
  border-radius: 0 0.2em 0.2em 0.2em;
  box-shadow: 0 0 0.2em hsl(219, 1%, 72%);
  background: hsl(220, 43%, 99%);
}

.tabs [role="tabpanel"]:focus {
  border-color: hsl(30, 92%, 49%);
  box-shadow: 0 0 0.2em hsl(30, 92%, 49%);
  outline: 0;
}

.tabs [role="tabpanel"]:focus::after {
  position: absolute;
  bottom: 0;
  right: -1px;
  left: -1px;
  border-bottom: 3px solid hsl(30, 92%, 49%);
  border-radius: 0 0 0.2em 0.2em;
  content: '';
}

.tabs [role="tabpanel"] p {
  margin: 0;
}

.tabs [role="tabpanel"] * + p {
  margin-top: 1em;
}





/*----------Adaptive Management Plan Development Table----------*/
#adaptive-management-plan-development-table{
margin-top:1em;
}

#adaptive-management-plan-development-table th{
padding-top:.9em;
padding-bottom:.7em;
padding-left:.9em;
background-color:#5B9BD5;
min-width:10%;
}

#adaptive-management-plan-development-table .tr-odd{
background-color:#DEEAF6;
}

#adaptive-management-plan-development-table .tr-even{
background-color:#FFFFFF;
}

#adaptive-management-plan-development-table td{
padding-top:.9em;
padding-bottom:.7em;
padding-left:.9em;
padding-right:1.7em;
min-width:10%;
}

/*----------Environmental Data Resources Table----------*/
#environmental-data-resources-table{
margin-top:1em;
}

#environmental-data-resources-table th{
padding-top:.9em;
padding-bottom:.7em;
padding-left:.9em;
background-color:#5B9BD5;
min-width:10%;
}

#environmental-data-resources-table .tr-odd{
background-color:#DEEAF6;
}

#environmental-data-resources-table .tr-even{
background-color:#FFFFFF;
}

#environmental-data-resources-table td{
padding-top:.9em;
padding-bottom:.7em;
padding-left:.9em;
padding-right:1.7em;
min-width:10%;
}

#s2h{
border-bottom:2px solid #FFFFFF;
}


/*----------404 error page----------*/
.fixed + .main-content {
padding-top: 280px;
}

/*----------Five Column Container - Interagency Adaptive Management Coordination----------*/
.five-column-container a:not(.btn){
background-image:none;
}

.five-column-container a:not(.btn):hover{
background-image:none;
}


/*----------Integrated Modeling Steering Committee page----------*/
.imsc-accordion{
margin-top:1.53em;
}



/*----------Media Queries----------*/

@media (max-width: 540px) {
.mobile-gov-lt-gov-images{
display:block;
}

.branding{
height:18px !important;
}

.branding .header-organization-banner{
margin-top:0px;
}

.branding .header-organization-banner a{
margin-top:8px;
}

.subscribe-button{
text-align:center;
}


/*----------Owl Carousel----------*/
.carousel .content h2{
font-size:200%;
}

.carousel .content h3{
font-size:150%;
}

.owl-carousel .access-button{
font-size:100%;
}

/*-----------W3C Carousel-----------*/
.carousel-caption h1{
font-size:200% !important;
}

.carousel-caption .state-of-estuary-report-title{
font-size:178% !important;
}

.carousel-caption h2{
font-size:150% !important;
}

/*----------Reduce ab2s# font-size from 100% to #% for large text----------*/
#ab2s1{
font-size:90% !important;
padding-top:0px !important;
}

#ab2s2{
font-size:100% !important;
padding-top:0px !important;
}

#ab2s3{
font-size:100% !important;
padding-top:0px !important;
}

#ab2s4{
font-size:100% !important;
padding-top:0px !important;
}

#ab2s5{
font-size:100% !important;
padding-top:0px !important;
}

#ab2s6{
font-size:100% !important;
padding-top:0px !important;
}

#ab2s7{
font-size:100% !important;
padding-top:0px !important;
}

.carousel-caption h2{
padding-bottom:10px;
}

#ab2s1 p{
margin-top:2% !important;
}

#ab2s2 p{
margin-top:2% !important;
}

#ab2s3 p{
margin-top:2% !important;
}

#ab2s4 p{
margin-top:2% !important;
}

#ab2s5 p{
margin-top:2% !important;
}

#ab2s6 p{
margin-top:2% !important;
}

#ab2s7 p{
margin-top:2% !important;
}

/*----------Only Used for Application Period Open for 2020 Delta Science Fellowship Program Slide----------*/
.carousel-caption .science-fellowship{
font-size:125% !important;
}
/*----------*/

/*----------H1 reduced to 180% for long titles----------*/
.carousel-caption .h1-180{
font-size:180% !important;
}

/*----------H2 reduced to 100% and in some cases 90% for long subtext----------*/
.carousel-caption .h2-100{
font-size:90% !important;
}
}

@media (max-width: 667px) and (min-width: 540px) {
.carousel .content h2{
font-size:300%;
}

.carousel-caption h1{
font-size:270%;
}

.carousel-caption h2{
font-size:140%;
}

#ab2s1{
font-size:90%;
}

#ab2s2{
font-size:90%;
}

#ab2s3{
font-size:90%;
}

#ab2s4{
font-size:90%;
}

#ab2s5{
font-size:90%;
}

#ab2s6{
font-size:90%;
}

#ab2s7{
font-size:90%;
}

/*----------H1 reduced to 260% for long titles----------*/
.carousel-caption .h1-180{
font-size:260% !important;
}
}

@media (max-width: 767px) and (min-width: 540px){
/*----------H1 reduced to 260% for long titles----------*/
.carousel-caption .h1-180{
font-size:260% !important;
}
}

@media (max-width: 767px) {
.branding{
height:44px !important;
}

.branding .header-organization-banner{
margin-top:0px;
}

.branding .header-organization-banner a{
margin-top:18px;
}



.header-single-banner{
display:block !important;
height:948px !important;
}
.official-homepage-dsc{
display:none;
}
	
/*currently not using the ask bar*/
.ask-group {
padding:0px;
}

#first-access-button{
margin-bottom:20px;
}

.gov-name-text{
font-size:14px;
}

.gov-title-text{
font-size:12px;
}

.lt-gov-name-text{
font-size:14px;
}

.lt-gov-title-text{
font-size:12px;
}

.gov-image{
padding:0px 0px 20px 0px;
margin-right:0px;
}

.gov-image a{
margin-left:0px;
}

.gov-m-r{
margin-right:30px;
margin-left:10px;
}

.ltgov-image{
margin-left:0px;
margin-right:0px;
}

.ltgov-image a{
margin-left:0px;
}

.ltgov-m-r{
margin-left:10px;
}

.cdph-icon{
margin-left:0px;
padding:47px 0px 0px 0px;
}

.three-column-1-3-container{
width:100%;
}

.three-column-1-3-image-size-container{
max-width:351px;
}

.three-column-1-3-social-media-size-container{
max-width:351px;
}

.three-column-1-3-image{
max-height:266px;
max-width:351px;
}

.dsc-g-map iframe{
min-width:300px;

min-height:225px;
border:0px;
}

/*-----------Owl Carousel----------*/
.owl-carousel{
height:inherit !important;
}

.owl-stage-outer{
height:inherit !important;
}

.owl-stage{
height:inherit !important;
}

.owl-carousel .owl-item{
height:inherit !important;
}

.owl-carousel .item{
height:inherit !important;
}

.owl-carousel .item img{
height:inherit !important;
width:inherit !important;
}

.owl-carousel .content{
height:inherit !important;
}

.owl-carousel .access-button{
height:inherit !important;
}

/*-----------W3C Carousel-----------*/
.carousel-item{
width:inherit !important;
}

.carousel-image{
width:inherit;
height:inherit;
}

.carousel img{
width:inherit;
height:inherit;
}

/*----------Only Used for Application Period Open for 2020 Delta Science Fellowship Program Slide----------*/
.carousel-image .science-fellowship-image{
width:inherit !important;
height:inherit !important;
}
/*----------*/

/*----------Only Used for Delta ISB Meeting Slide----------*/
.carousel-image .delta-isb-image{
height:inherit !important;
}
/*----------*/

.carousel .controls button.previous {
top:2%;
}

.carousel .controls button.next {
top:2%;
}

/* Pause Control */

.carousel .controls button.rotation {
top:2%;
}

.carousel-caption{
top:9% !important;
}

.carousel-caption h1{
font-size:300%;
padding-left:6px !important;
padding-right:6px !important;
}

.carousel-caption h2{
font-size:115%;
padding-left:6px !important;
padding-right:6px !important;
}

#ab2s1{
font-size:90%;
padding-left:6px !important;
}

#ab2s2{
font-size:90%;
padding-left:6px !important;
}

#ab2s3{
font-size:90%;
padding-left:6px !important;
}

#ab2s4{
font-size:90%;
padding-left:6px !important;
}

#ab2s5{
font-size:90%;
padding-left:6px !important;
}

#ab2s6{
font-size:90%;
padding-left:6px !important;
}

#ab2s7{
font-size:90%;
padding-left:6px !important;
}
}

@media (min-width: 768px) and (max-width: 1020px) {

.branding{
height:120px !important;
}

.branding .header-organization-banner a{
margin-top:18px;
}

.branding .header-organization-banner img{
max-width:220px;
}

.carousel-caption .h1-180{
font-size:260% !important;
}

.carousel-caption .h2-100{
font-size:115% !important;
}

.gov-m-r{
margin-right:25px;
}

.ltgov-image{
margin-left:0px;
}

.cdph-icon{
margin-left:25px;
padding:20px 0px 0px 0px;
}

.three-column-1-3-container{
width:32%;
}

.three-column-1-3-image{
max-height:266px;
max-width:351px;
}

.three-column-1-3-social-media-size-container iframe{
margin:10px 0px 0px 0px;
}

.UsernameText{
font-size:14px;
}
.HeaderText{
overflow:visible;
}

.third-button{
margin-top:2% !important;
}

/*-----------Owl Carousel----------*/
.carousel .content-container{
margin-top:28% !important;
}

.carousel-content .owl-dots{
top:-27% !important;
}

/*-----------Owl Carousel----------*/
.owl-carousel{
height:inherit !important;
}

.owl-stage-outer{
height:inherit !important;
}

.owl-stage{
height:inherit !important;
}

.owl-carousel .owl-item{
height:inherit !important;
}

.owl-carousel .item{
height:inherit !important;
}

.owl-carousel .item img{
height:inherit !important;
width:inherit !important;
}

.owl-carousel .content{
height:inherit !important;
}

.owl-carousel .access-button{
height:inherit !important;
}

/*------------W3C Carousel-----------*/
.carousel-caption{
top:30% !important;
}

.carousel .controls button.previous {
top:30%;
}

.carousel .controls button.next {
top:30%;
}

/* Pause Control */
.carousel .controls button.rotation {
top:30%;
}
	
}

@media (min-width: 1021px) and (max-width: 1280px) {

.branding{
height:160px !important;
}

.branding .header-organization-banner a{
margin-top:18px;
}

.gov-image{
margin-right:10px;
}

.gov-m-r{
margin-left:2px;
margin-right:2px;
}

.ltgov-image{
margin-left:2px;
margin-right:2px;
}

.ltgov-m-r{
margin-left:10px;
}

.cdph-icon{
margin-left:20px;
padding:20px 0px 0px 0px;
}

.three-quarters{
width:90%;
}


/*-----------Owl Carousel-----------*/
.carousel .content-container{
margin-top:9% !important;
}

.carousel .content h2{
font-size:300%;
}

.carousel .content h3{
font-size:150%;
}

.carousel .access-button{
font-size:90%;
}

.carousel-content .owl-dots{
top:-25%;
}

/*------------W3C Carousel-----------*/
.carousel-caption h1{
font-size:300%;
}

.carousel-caption h2{
font-size:130%;
}

.contrast{
font-size:90%;
}

.carousel-caption{
top:30% !important;
}

.carousel .controls button.previous {
top:30%;
}

.carousel .controls button.next {
top:30%;
}

/* Pause Control */
.carousel .controls button.rotation {
top:30%;
}

}